アップデートエラー「 アップデートされていないコンポーネントがあります 」

 
 

アップデートエラー「 アップデートされていないコンポーネントがあります 」

"アップデートエラー"へ戻る
更新日: 2020年04月02日 Article ID: 13286
 
 
 
 

詳細レポートの "定義データベースのアップデート" 箇所に以下のメッセージが記録される場合:

  • アップデートされていないコンポーネントがあります
  • コンポーネントのアップデートエラー

Image: the Update window



原因

  • カスペルスキーの製品またはサーバーの誤動作
  • 定義データベースをアップデート中に予期せず製品が終了した
  • カスペルスキー製品と互換性のない製品がインストールされている


解決方法

もう一度定義データベースをアップデートしてから、コンピューターを再起動します。

引き続きエラーが表示される場合には、下記手順でカスペルスキー製品を再インストールしてください。



手順 1

現在インストールされている カスペルスキー製品を削除(アンインストール)します。

削除時に表示される [ データの保存 ] 画面で、必ず [ ライセンス情報 ] にチェックを入れてください。



手順 2

最新版のカスペルスキー製品をインストールします。



解決しない場合

テクニカルサポートへお問い合わせください。お問い合わせの際には、発生している問題について詳しく記載してください。

 
 
 
 
この情報は役に立ちましたか?
はい いいえ
有難うございました
 

 
 

このページの改善点を教えてください。

いただきました貴重なご意見は、サポートページ改善のために役立てさせていただきます。
サポートエンジニアによる支援を希望される場合、テクニカルサポートをご利用ください。

送信 送信

フィードバックありがとうございます

ご提案いただきました内容は今後の記事改善に役立てて参ります。

完了